SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001243SiT!triggerspublic2010-04-08 14:102010-07-21 21:29
Reportersancho78rus 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.60 LTS 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0001243: Wrong link to KB article in trigger
DescriptionThere is {kbname} instead of real article name. And link to article should be:
http://xxx/kb_view_article.php?id=3 [^]
not it is wrong:
http://xxx/kbarticle?id=3 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003235)
paulh (administrator)
2010-06-05 11:19

Can reproduce this with the latest code, problem is with NOTICE_KB_CREATED

INSERT INTO `{$dbNoticeTemplates}` (`name`, `type`, `description`, `text`, `linktext`, `link`, `durability`, `refid`) VALUES('NOTICE_KB_CREATED', 3, 'strNoticeKBCreatedDesc', 'strNoticeKBCreated', 'strViewArticle', '{applicationurl}kbarticle?id={kbid}', 'sticky', '{kbid}');


The url is wrong as sancho78rus said
User avatar (0003289)
paulh (administrator)
2010-07-03 13:43

r6537 and ddf06d4 resolve this
User avatar (0003324)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2010-04-08 14:10 sancho78rus New Issue
2010-06-05 11:19 paulh Note Added: 0003235
2010-06-05 11:19 paulh Status new => confirmed
2010-06-05 11:19 paulh Target Version => 3.62 LTS
2010-07-03 13:41 paulh Status confirmed => assigned
2010-07-03 13:41 paulh Assigned To => paulh
2010-07-03 13:43 paulh Note Added: 0003289
2010-07-03 13:43 paulh Status assigned => resolved
2010-07-03 13:43 paulh Resolution open => fixed
2010-07-03 13:43 paulh Fixed in Version => Current SVN
2010-07-18 15:05 ivan Note Added: 0003324
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker